<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam1420m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Asset Distributions (tffam1420m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print <Link href="/baanerp/tf/glossary/glossary#000116" role="glossary">asset distribution</Link> details for the <Link href="/baanerp/tf/onlinemanual/tffam" role="module">Fixed Assets (FAM)</Link> module.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000091" role="manual">Asset Distribution</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000163" role="manual">Reporting</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="anbr.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Number</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="anbr.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Number</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="aext.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Extension</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="aext.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Extension</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
